Problem installing LiteSpeed webserver 4.0.16

Discussion in 'Install/Configuration' started by parames, Sep 25, 2010.

  1. parames

    parames New Member

    I am trying to install litespeed 4.0.16 on Ubuntu 10.04 but with no luck i am facing some different issue. while running i am getting file not found error

    ./ 19: /data/lsws-4.0.13/admin/fcgi-bin/admin_php: not found
    but i can see the file on the location. anyone can you help me out.

    I am using standard edition.

  2. NiteWave

    NiteWave Administrator

    do you run it as root?
  3. parames

    parames New Member

    Yes.. i am running it as a root
  4. parames

    parames New Member

    beep beep... anyhelp
  5. danse

    danse New Member

    again, old but still common.

    The error is most likely caused by not installing 32bit compatible libraries on a 64bit os.



Share This Page